# Uses of Class
org.eclipse.emf.compare.ide.internal.utils.NotLoadingResourceSet

Packages that use NotLoadingResourceSet
Package
Description
org.eclipse.emf.compare.ide.internal.utils

## Uses of NotLoadingResourceSet in org.eclipse.emf.compare.ide.internal.utils

Methods in org.eclipse.emf.compare.ide.internal.utils that return NotLoadingResourceSet
Modifier and Type
Method
Description
`static NotLoadingResourceSet`
NotLoadingResourceSet.`create(StorageTraversal traversals, org.eclipse.core.runtime.IProgressMonitor monitor, ResourceSetHookRegistry resourceSetHookRegistry)`
Constructs a resource set to contain the resources described by the given traversals.